package com.crm.rely.backend.util;

public class CurrencySymbolUtil {


    public static String getSymbolByCurrency(String currency) {

        if ("USD".equalsIgnoreCase(currency)) {
            return "$";
        } else if ("EUR".equalsIgnoreCase(currency)) {
            return "€";
        } else if ("GBP".equalsIgnoreCase(currency)) {
            return "£";
        } else if ("USC".equalsIgnoreCase(currency)) {
            return "¢";
        } else {
            return "$";
        }
    }

}
